Announcement

Collapse
No announcement yet.

Fixed yet?

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Fixed yet?

    When the hell are you going to fix the damn issue with php5 and double posting? This issue has been around for over a damn year already and you have had no issues releasing vb5 updates but yet we are still dealing with this double post issue. <snipped>
    Last edited by Mark.B; Thu 13th Feb '14, 7:03am. Reason: Swearing and abuse removed
    Herp Center - Reptile Forums

  • #2
    vB4 is not yet compatible with php 5.5, we don't have a date for when it will be.

    Please note: swearing and insulting staff is against the forum rules, if this is repeated you may lose posting rights here.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.6 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X